Subject: Ticket Assigned - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 28 Mar 2022 08:43:14 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Hello,
today I tried to place an order but it kept redirecting me to the home page. One time it seemed like it was gonna go through but it told me to change my email because, yes, It's spelled with and extra 'h' at the end and the site won't let me fix it. I tried to delete my account to try and make another one with the 'correct' email but it's telling me that I can't, because I placed an order????
Please, tell me if 1. my order is placed and 2. if you withdrew the money, and finally 3. if you can just fix my email and remove the extra 'h' at the end of I just should make a whole new account
Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4087024